<?xml version="1.0" encoding="utf-8"?>
<root xml:space="preserve">
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter</value>
  </resheader>
  <data name="ErrorError">
    <value>Произошла грешка</value>
  </data>
  <data name="ErrorUnexpected">
    <value>Неизвестна грешка</value>
  </data>
  <data name="ErrorParameter">
    <value>Невалиден параметър при извикване на функцията</value>
  </data>
  <data name="ErrorBuffer">
    <value>Препълване на буфер</value>
  </data>
  <data name="ErrorMemory">
    <value>Програмата не разполага с достатъчно памет</value>
  </data>
  <data name="ErrorCOMObject">
    <value>Грешка при извикване на метод на COM.</value>
  </data>
  <data name="ErrorNullPointer">
    <value>Обектът не е създаден</value>
  </data>
  <data name="ErrorConnect">
    <value>Неуспешно свързване с отдалечен компютър.</value>
  </data>
  <data name="ErrorSend">
    <value>Неуспешно предаване на данни по мрежата</value>
  </data>
  <data name="ErrorFunctionality">
    <value>Текуща функционалност не се поддържа или не се изпълняват</value>
  </data>
  <data name="ErrorNullPointerDriver">
    <value>Клас драйвер за работа с устройството не е създаден</value>
  </data>
  <data name="ErrorIncompatibleVersion">
    <value>Несъвместима версия на външни компонент</value>
  </data>
  <data name="ErrorDeviceLocked">
    <value>Устройството е блокирано</value>
  </data>
  <data name="ErrorBadMessage">
    <value>Неизвестна команда</value>
  </data>
  <data name="ErrorStarted">
    <value>Устройство вече работи</value>
  </data>
  <data name="ErrorNotConfigured">
    <value>Устройството не е конфигурирана и не може да работи</value>
  </data>
  <data name="ErrorBadState">
    <value>Устройството не може да обработи командата в този момент</value>
  </data>
  <data name="ErrorStopped">
    <value>Устройството вече е спряно</value>
  </data>
  <data name="ErrorShutdown">
    <value>Устройството е спряно и не може да обработва команди</value>
  </data>
  <data name="ErrorPaused">
    <value>Устройството вече е спряно</value>
  </data>
  <data name="ErrorStopping">
    <value>Устройството се изключва и не може да обработи команди</value>
  </data>
  <data name="ErrorPausedTask">
    <value>Устройството е в пауза и не може да обработи заявката!</value>
  </data>
  <data name="ErrorNoPause">
    <value>Устройството не може да бъде спряно</value>
  </data>
  <data name="ErrorBadCommand">
    <value>Устройството не поддържа тази команда</value>
  </data>
  <data name="ErrorNoDevice">
    <value>Неизвестен тип устройство</value>
  </data>
  <data name="ErrorDeviceId">
    <value>Устройството има дублиран ID</value>
  </data>
  <data name="ErrorDeviceNotFound">
    <value>Ненамерено устройство с указания ID </value>
  </data>
  <data name="ErrorDeviceExists">
    <value>Вече съществува устройство с указаното ID</value>
  </data>
  <data name="ErrorRemoveDevice">
    <value>Това устройство не може да бъде изтрито</value>
  </data>
  <data name="ErrorDeviceCount">
    <value>Твърде много устройства от този модел</value>
  </data>
  <data name="ErrorDeviceStart">
    <value>Не успя да приведе устройството в работно състояние</value>
  </data>
  <data name="ErrorNoConnection">
    <value>Няма връзка с устройство.</value>
  </data>
  <data name="ErrorPortName">
    <value>Невалиден тип на порт</value>
  </data>
  <data name="ErrorPortNumber">
    <value>Грешен номер на порта</value>
  </data>
  <data name="ErrorBaudrate">
    <value>Неправилна обмяна на скорост на порта</value>
  </data>
  <data name="ErrorPortClose">
    <value>Port closing error</value>
  </data>
  <data name="ErrorTextSize">
    <value>Твърде много данни за печат</value>
  </data>
  <data name="ErrorNoText">
    <value>Няма данни за печат</value>
  </data>
  <data name="ErrorWriteFile">
    <value>Проблем при запис на данни във файл или порт</value>
  </data>
  <data name="ErrorAddr">
    <value>Неправилен мрежов адрес</value>
  </data>
  <data name="ErrorPortSetup">
    <value>Неуспешно конфигуриране на порт за пренос на данни</value>
  </data>
  <data name="ErrorPrinterList">
    <value>Неуспешно извличане на списъка със принтер</value>
  </data>
  <data name="ErrorPrinterName">
    <value>Неправилно име на принтер</value>
  </data>
  <data name="ErrorPrinter">
    <value>Грешка при достъп до принтера</value>
  </data>
  <data name="ErrorOPOSDeviceList">
    <value>Не успя да извлече списък на устройства, OPOS.</value>
  </data>
  <data name="ErrorNoChequePaper">
    <value>Касовата лента свършила </value>
  </data>
  <data name="ErrorChequeCutter">
    <value>Receipt cutter error</value>
  </data>
  <data name="Error24H">
    <value>Срокът от 24 часа е изтекъл, трябва да затворите смяната.</value>
  </data>
  <data name="ErrorNoMoney">
    <value>Няма достатъчно пари в чекмеджето</value>
  </data>
  <data name="ErrorNoControlPaper">
    <value>Ролка е свършила</value>
  </data>
  <data name="ErrorBadPass">
    <value>Неправилна парола за достъп</value>
  </data>
  <data name="ErrorBadDepartment">
    <value>Невалидна стойност за номер на група</value>
  </data>
  <data name="ErrorBadMoney">
    <value>Сумата е твърде голяма</value>
  </data>
  <data name="ErrorChequeBufferOverflow">
    <value>Буфер за сметки е пълен, разделяне на редове</value>
  </data>
  <data name="ErrorRegisterName">
    <value>Неправилно име на фискален касов апарат</value>
  </data>
  <data name="ErrorRegisterInfo">
    <value>Registration information is missing</value>
  </data>
  <data name="ErrorPrintTextNotSupported">
    <value>Не се поддържа отпечатване на произволен текст</value>
  </data>
  <data name="ErrorVatNotSupported">
    <value>Неизвестена данъчна ставка</value>
  </data>
  <data name="ErrorVatValueNotSupported">
    <value>Неизвестена данъчна ставка: </value>
  </data>
  <data name="ErrorVatIdIncorrect">
    <value>ID невалидната данъчна ставка: </value>
  </data>
  <data name="ErrorItemCategoryIncorrect">
    <value>Невалиден атрибут на предмета на плащане: </value>
  </data>
  <data name="ErrorVat">
    <value>Неуспешно регистриране на данък</value>
  </data>
  <data name="ErrorReturnNotSupported">
    <value>Не се поддържа отпечатване на разписки за възстановяване</value>
  </data>
  <data name="ErrorTimePort">
    <value>Невалидно време на изчакване за порт</value>
  </data>
  <data name="ErrorTimeStable">
    <value>Невалидно време на изчакване за получаване на стабилно тегло</value>
  </data>
  <data name="ErrorStableWeight">
    <value>Стабилно тегло не може да се изчисли</value>
  </data>
  <data name="ErrorOverweight">
    <value>Превишаване на теглото</value>
  </data>
  <data name="ErrorWeightNotSupported">
    <value>Извличане на данни за теглото не се поддържа от драйвера</value>
  </data>
  <data name="ErrorSendPluNotSupported">
    <value>Експортът на продукти от везни не се поддържа</value>
  </data>
  <data name="ErrorMassaInvalidArg">
    <value>Неправилно повикване на аргументи</value>
  </data>
  <data name="ErrorMassaOpenPort">
    <value>Няма отговор от Везна или има грешка при отваряне на COM порт</value>
  </data>
  <data name="ErrorMassaWipNotConnected">
    <value>Няма изградена връзка с Везни</value>
  </data>
  <data name="ErrorMassaReadWrite">
    <value>Грешка при обмен на данни с Везни</value>
  </data>
  <data name="ErrorMassaOpenFile">
    <value>Грешка при отваряне на файл</value>
  </data>
  <data name="ErrorMassaFileFormat">
    <value>Грешка при отваряне на файл: неправилен файлов формат</value>
  </data>
  <data name="ErrorMassaFileDenied">
    <value>Везната съобщава за невъзможността за прехвърляне на файла блок</value>
  </data>
  <data name="ErrorMassaOpenInterface">
    <value>Грешка при инициализиране на мрежови интерфейс.</value>
  </data>
  <data name="ErrorMassaNoAnswer">
    <value>Никоя от Везните не отговаря. Изтекло време  на изчакване.</value>
  </data>
  <data name="ErrorMassaCantConnect">
    <value>Грешка при връзка с претеглянето на везната, с използване на TCP протокола. TCP портът може да са зададени неправилно!</value>
  </data>
  <data name="ErrorMassaTcpNetworkAfterConnect">
    <value>TCP връзка с Везната е установена, но имаше грешка за обмен на данни</value>
  </data>
  <data name="ErrorMassaUnknownError">
    <value>Неописана грешка (код на грешка {0})!</value>
  </data>
  <data name="ErrorBadIncrease">
    <value>Устройството не поддържа тази такса</value>
  </data>
  <data name="ErrorUnknownCodepage">
    <value>Неизвестно кодиране</value>
  </data>
  <data name="ErrorInvalidCodepage">
    <value>Това кодиране не се поддържа от устройството</value>
  </data>
  <data name="ErrorSendPLU">
    <value>Неуспешно зареждане на списък със стоките или тази функция не се поддържа от Везната</value>
  </data>
  <data name="ErrorClearPLU">
    <value>Не може да изчистите списъка със стоките на Везни!</value>
  </data>
  <data name="ErrorPLUDriverAbsent">
    <value>Не може да намери драйвера или зареждане на функцията от драйвера</value>
  </data>
  <data name="ErrorPLUBufferFile">
    <value>Не може да създаде временен буферен файл</value>
  </data>
  <data name="ErrorPLUBufferFileWrite">
    <value>Не може да запише наличност единица във временен буферен файл</value>
  </data>
  <data name="ErrorPLUWrongParams">
    <value>Невалидно поле стойности на запасите списък единица</value>
  </data>
  <data name="ErrorInitDriver">
    <value>Не може да инициализира драйвера</value>
  </data>
  <data name="ErrorOpenShift">
    <value>Грешка при отваряне на смяната</value>
  </data>
  <data name="ErrorStartWcfService">
    <value>Не може да стартира WCF услугите</value>
  </data>
  <data name="TextPrinted">
    <value>Текста е успешно изпратен към принтера</value>
  </data>
  <data name="DeviceDisabled">
    <value>Устройството е изключено</value>
  </data>
  <data name="DeviceReadyToWork">
    <value>Устройството е готово за работа</value>
  </data>
  <data name="DeviceRunning">
    <value>Устройството е успешно стартирано</value>
  </data>
  <data name="DeviceSetup">
    <value>Устройството е конфигурирано успешно</value>
  </data>
  <data name="DeviceSetupButDoesntWork">
    <value>Устройството е конфигурирано, но не работи</value>
  </data>
  <data name="DeviceStopped">
    <value>Устройството е спряно</value>
  </data>
  <data name="DeviceWorks">
    <value>Устройството работи</value>
  </data>
  <data name="SparkDriverVersionError">
    <value>Spark драйвера изисква версия не по-малка от 1.16.2.13</value>
  </data>
  <data name="ClearPLUResultOk">
    <value>Списъкът за наличност на Везните е приключено</value>
  </data>
  <data name="CreatedAndExpectsSettings">
    <value>Създадено и чака конфигуриране</value>
  </data>
  <data name="CreatedAndPreparedToWork">
    <value>Току-що създаден и се подготвят да работят</value>
  </data>
  <data name="DeviceAdded">
    <value>Устройство е успешно добавено</value>
  </data>
  <data name="DeviceListSet">
    <value>Устройствата не са намерени</value>
  </data>
  <data name="DeviceSwitched">
    <value>Устройство, включен в режим на готовност</value>
  </data>
  <data name="DeviceWillBeSwitched">
    <value>Устройството ще премине към режим на готовност</value>
  </data>
  <data name="ErrorCOMPort">
    <value>Неуспешно конфигуриране на COM порт</value>
  </data>
  <data name="ErrorCOMPortBaudRate">
    <value>Не можа да се установи скоростта на COM порт.</value>
  </data>
  <data name="ErrorCOMPortNumber">
    <value>Неуспешно установяване номера на COM порт .</value>
  </data>
  <data name="ErrorCOMPortTimeout">
    <value>Неуспешно установяване на време за изчакване</value>
  </data>
  <data name="ErrorCOMPortWrite">
    <value>Грешка при записване в COM порт</value>
  </data>
  <data name="ErrorConnectPrintServer">
    <value>Неуспешно свързване към сървър за печат</value>
  </data>
  <data name="ErrorCreateOPOSLineDisplay">
    <value>Не можа да създаде обект за OPOSLineDisplay</value>
  </data>
  <data name="ErrorDevice">
    <value>Грешка при достъп до устройството</value>
  </data>
  <data name="ErrorDeviceCreate">
    <value>Устройството не е създадено</value>
  </data>
  <data name="ErrorDeviceOpen">
    <value>Неуспешно отваряне на устройството</value>
  </data>
  <data name="ErrorDeviceSwitchOn">
    <value>Не може да включите устройството</value>
  </data>
  <data name="ErrorDocPrint">
    <value>Не може да стартирате отпечатването на документа</value>
  </data>
  <data name="ErrorGetDefaultSettings">
    <value>Неуспешно извличане на настройките по подразбиране</value>
  </data>
  <data name="ErrorGetPortStatus">
    <value>Неуспешно извличане на статус порт</value>
  </data>
  <data name="ErrorGetPrintServerAddr">
    <value>Неуспешно извличане на адрес на сървъра за печат</value>
  </data>
  <data name="ErrorOPOSPrint">
    <value>Не може да се отпечата на принтер, OPOS</value>
  </data>
  <data name="ErrorPagePrint">
    <value>Не може да стартирате отпечатването на страницата</value>
  </data>
  <data name="ErrorPasswordSet">
    <value>Неуспешно задаване на парола</value>
  </data>
  <data name="ErrorPrinterCapture">
    <value>Грешка при избиране на принтера</value>
  </data>
  <data name="ErrorPrinterCreate">
    <value>Не можа да създаде обект принтер</value>
  </data>
  <data name="ErrorPrinterInitialization">
    <value>Грешка при инициализиране на принтера</value>
  </data>
  <data name="ErrorPrinterOpen">
    <value>Грешка при отваряне на принтера</value>
  </data>
  <data name="ErrorPrinterSwitchOn">
    <value>Уверете се, че принтерът е свързан и проверете кабела</value>
  </data>
  <data name="ErrorPrinterWriteAllData">
    <value>Не успя да запише всички данни за принтер</value>
  </data>
  <data name="ErrorPrinterWriteData">
    <value>Неуспешно записване на данни на принтера</value>
  </data>
  <data name="ErrorReadFile">
    <value>Неуспешно извличане на резултати и записване  на данни към порта</value>
  </data>
  <data name="ErrorSendDataPrintServer">
    <value>Неуспешно изпращане на данни към сървъра за печат</value>
  </data>
  <data name="ErrorSetPortStatus">
    <value>Не може да се установи състоянието на порта</value>
  </data>
  <data name="ErrorTimeExceeded">
    <value>Време за изчакване</value>
  </data>
  <data name="FunctionUnsupported">
    <value>Функцията не се поддържа</value>
  </data>
  <data name="Gm">
    <value>гр</value>
  </data>
  <data name="Kg">
    <value>Килограм</value>
  </data>
  <data name="Lb">
    <value>паунд(и)</value>
  </data>
  <data name="MessageDisplayed">
    <value>Съобщение с текст, е показано</value>
  </data>
  <data name="NoDetails">
    <value>Няма данни</value>
  </data>
  <data name="Oz">
    <value>унция (и)</value>
  </data>
  <data name="SendPLUBuffered">
    <value>Списъкът за наличност е поставя в буферен файл!</value>
  </data>
  <data name="SendPLUFinalOk">
    <value>Списъкът за наличност, прехвърлен в буферен файл към везни</value>
  </data>
  <data name="SendPLUResultOk">
    <value>Списъкът за наличност е прехвърлен към Везни!</value>
  </data>
  <data name="SendPLUResultOkWarningMsg">
    <value>Списъкът за наличност прехвърлен към Везни без допълнителен текст (композиция, калорична стойност)!</value>
  </data>
  <data name="SendPLUResultOkWarningMsgPart">
    <value>Списъкът за наличност е прехвърлен към везни с част от допълнителен текст (композиция, калорична стойност)!</value>
  </data>
  <data name="Setup">
    <value>Конфигуриране</value>
  </data>
  <data name="Shutdown">
    <value>Приключване на работа</value>
  </data>
  <data name="Starting">
    <value>Пускане в действие</value>
  </data>
  <data name="Stopped">
    <value>Спряна</value>
  </data>
  <data name="DeviceStartOk">
    <value>Device is up and running</value>
  </data>
  <data name="UnknownMeasurement">
    <value>Неизвестен измервателна стойност</value>
  </data>
  <data name="ScalesStartResultOk">
    <value>Везната са приведени в работно състояние</value>
  </data>
  <data name="ScalesConnectError">
    <value>Неуспешно свързване с везна</value>
  </data>
  <data name="ScalesStateError">
    <value>Неуспешно извличане на статус везни</value>
  </data>
  <data name="ScalesStopResultOk">
    <value>Везна изключена</value>
  </data>
  <data name="ScalesTaskUnitResultOk">
    <value>Приемане на единица тегло..</value>
  </data>
  <data name="ScalesTaskWeightResultOk">
    <value>Получаване на стабилна теглото..</value>
  </data>
  <data name="WeightStateError">
    <value>Неуспешно извличане на статус за теглото</value>
  </data>
  <data name="WorkCompleted">
    <value>Завършено</value>
  </data>
  <data name="WorkPaused">
    <value>На пауза</value>
  </data>
  <data name="Works">
    <value>Работи</value>
  </data>
  <data name="ErrorFRBlock">
    <value>EKKR is blocked for technical reasons: real-time clock error / fiscal memory error / undervoltage error.</value>
  </data>
  <data name="ErrorIncorrectBlockLength">
    <value>Invalid block length</value>
  </data>
  <data name="ErrorFRCreate">
    <value>Не можа да създаде обект за ЕКАФП</value>
  </data>
  <data name="ErrorFROpen">
    <value>Грешка при отваряне на ЕКАФП</value>
  </data>
  <data name="ErrorControlObjectVersion">
    <value>Инсталирайте OPOS контрол обект 1.13 или по-висока версия</value>
  </data>
  <data name="ErrorGetCash">
    <value>Неуспешно извличане на сума в касата</value>
  </data>
  <data name="VideoDisabled">
    <value>Видео камера изключена</value>
  </data>
  <data name="VideoReadyStart">
    <value>Видео камера готова за стартиране</value>
  </data>
  <data name="VideoStarted">
    <value>Видео камера стартирана</value>
  </data>
  <data name="VideoStartError">
    <value>Неизвестна грешка при стартиране на видео камера</value>
  </data>
  <data name="VideoStartResultOk">
    <value>Видео камера, включена в работно състояние</value>
  </data>
  <data name="VideoSubsystemError">
    <value>Видео наблюдение подсистемата не работи</value>
  </data>
  <data name="ErrorWriteFileTimeout">
    <value>Време за изчакване за запис на данни в порт</value>
  </data>
  <data name="ErrorFirmwareNotSupported">
    <value>Тази версия на софтуера не се поддържа</value>
  </data>
  <data name="ErrorSetPosNumber">
    <value>POS No. грешка при настройка</value>
  </data>
  <data name="NoncashPaymentFormat">
    <value>Безкасово плащане</value>
  </data>
  <data name="TaxItemFormat">
    <value>Даначна ставка</value>
  </data>
  <data name="Tax1">
    <value>Такса 1</value>
  </data>
  <data name="Tax2">
    <value>Такса 2</value>
  </data>
  <data name="NoTaxable">
    <value>Без ДДС</value>
  </data>
  <data name="ErrorVatNotConfiguredFormat">
    <value>Данъчната категория не е конфигурирана:</value>
  </data>
  <data name="IksResultStatusM1">
    <value>Грешка при обаждане</value>
  </data>
  <data name="IksResultStatus0">
    <value>Устройството за печат не е готово</value>
  </data>
  <data name="IksResultStatus1">
    <value>Няма хартия</value>
  </data>
  <data name="IksResultStatus2">
    <value>Изчерпа се фискалната памет</value>
  </data>
  <data name="IksResultStatus3">
    <value>Грешна дата или невалидно време</value>
  </data>
  <data name="IksResultStatus5">
    <value>Недостатъчна памет или електронен регистър грешка. Печат на Z отчет.</value>
  </data>
  <data name="IksResultStatus6">
    <value>Пад на напрежение. Проверете източника енергия.</value>
  </data>
  <data name="IksResultStatus7">
    <value>Невалидна операция в тази държава</value>
  </data>
  <data name="IksResultStatusUnknown">
    <value>Неизвестен статус</value>
  </data>
  <data name="IksResultCode0">
    <value>Нормално завършване. Без грешка</value>
  </data>
  <data name="IksResultCode01">
    <value>Грешка на устройство за печат</value>
  </data>
  <data name="IksResultCode02">
    <value>Края на хартия</value>
  </data>
  <data name="IksResultCode04">
    <value>Фискална памет грешка</value>
  </data>
  <data name="IksResultCode06">
    <value>Пад на напрежение</value>
  </data>
  <data name="IksResultCode08">
    <value>Фискална памет е пълна</value>
  </data>
  <data name="IksResultCode10">
    <value>Грешка при записване в електронния дневник</value>
  </data>
  <data name="IksResultCode16">
    <value>Тази функция не е позволено в текущото състояние</value>
  </data>
  <data name="IksResultCode18">
    <value>CRC32 грешка</value>
  </data>
  <data name="IksResultCode19">
    <value>Грешка при зареждане на графично лого</value>
  </data>
  <data name="IksResultCode20">
    <value>Невалиден ред дължина</value>
  </data>
  <data name="IksResultCode21">
    <value>Невалиден ПИН</value>
  </data>
  <data name="IksResultCode22">
    <value>Несъществуващи номер (ПИН или на линията)</value>
  </data>
  <data name="IksResultCode23">
    <value>Несъществуващи данъчни тип или все още неустановена данъчна ставка</value>
  </data>
  <data name="IksResultCode24">
    <value>Несъществуващ вид плащане</value>
  </data>
  <data name="IksResultCode25">
    <value>Невалидни символи в реда</value>
  </data>
  <data name="IksResultCode26">
    <value>Надвишава броя на данъчните ставки</value>
  </data>
  <data name="IksResultCode27">
    <value>Коригирана сума надвишава сумата по сметката</value>
  </data>
  <data name="IksResultCode30">
    <value>Невалиден формат на дата или час</value>
  </data>
  <data name="IksResultCode31">
    <value>Надвишава броя на редовете в разписката</value>
  </data>
  <data name="IksResultCode32">
    <value>Максималният размер е надхвърлен</value>
  </data>
  <data name="IksResultCode33">
    <value>Максимален размер на дневен оборот е надхвърлен</value>
  </data>
  <data name="IksResultCode34">
    <value>Максималната сума е била превишена</value>
  </data>
  <data name="IksResultCode35">
    <value>Определената сума е повече от сумата в чекмеджето</value>
  </data>
  <data name="IksResultCode36">
    <value>Посочената дата е по-малко от датата на последния Z доклад</value>
  </data>
  <data name="IksResultCode37">
    <value>Разписката се анулира, не може да извършите продажба</value>
  </data>
  <data name="IksResultCode38">
    <value>Разписката за продажба започна, не може да се анулира</value>
  </data>
  <data name="IksResultCode39">
    <value>Функцията не е позволена, разписката не започна</value>
  </data>
  <data name="IksResultCode41">
    <value>Функцията разрешава само след Z отчет!</value>
  </data>
  <data name="IksResultCode42">
    <value>Функцията не е позволено, няма постъпления!</value>
  </data>
  <data name="IksResultCode43">
    <value>Даване на промяна не е позволено при този тип плащане!</value>
  </data>
  <data name="IksResultCode44">
    <value>Функцията не е позволено, получаване започна!</value>
  </data>
  <data name="IksResultCode45">
    <value>Отстъпки/надбавки не е позволено, разписка не започна!</value>
  </data>
  <data name="IksResultCode46">
    <value>Функцията не е позволено, плащане започва!</value>
  </data>
  <data name="IksResultCodeUnknown">
    <value>Неизвестна грешка</value>
  </data>
  <data name="ResultCodeUnknown">
    <value>Неизвестна грешка</value>
  </data>
  <data name="ErrorCommandCodeUnknown">
    <value>Неизвестна команда</value>
  </data>
  <data name="ErrorPrintCRNotSupported">
    <value>Не се поддържа отпечатване на контрола лента буфер!</value>
  </data>
  <data name="ErrorIncorrectResponse">
    <value>Неправилен отговор!</value>
  </data>
  <data name="ErrorNonCashPaymentRegisterId">
    <value>Неправилно-безкасово плащане идентификатор!</value>
  </data>
  <data name="ErrorBadItemNumber">
    <value>Недопустима стойност на артикула SKU!</value>
  </data>
  <data name="ErrorPeripheralDeviceCommandSettings">
    <value>Peripherals control command does not match the equipment settings.</value>
  </data>
  <data name="ErrorBigItemNumber">
    <value>Maximum permissible SKU number is reached. Please run Z report</value>
  </data>
  <data name="ErrorChangedItemNumber">
    <value>Name, taxation system, or product divisibility rule of an activated SKU has been changed.</value>
  </data>
  <data name="ErrorQueryCRNotSupported">
    <value>Контрол ивица буфер искането не се поддържа!</value>
  </data>
  <data name="ErrorReportNotSupported">
    <value>Този вид на плащане не може да бъде отпечатан.!</value>
  </data>
  <data name="ErrorOfdNotSupported">
    <value>Избрани FCR модел не поддържа OFD!</value>
  </data>
  <data name="ErrorOfdNeeded">
    <value>Избрани FCR модел изисква OFD се поддържа!</value>
  </data>
  <data name="ErrorWrongKkmResponse">
    <value>Невалиден отговор от касовия апарат!</value>
  </data>
  <data name="ErrorCrFull">
    <value>Контрол лента буфера е пълен. Извадете лентата!</value>
  </data>
  <data name="ErrorGtin">
    <value>Невалиден GTIN: </value>
    <comment>GTIN - Global Trade Item Number</comment>
  </data>
  <data name="ErrorArticleMissing">
    <value>SKU не е посочен</value>
  </data>
  <data name="BuildCashResultSucceeded">
    <value>Придобити статус на касов апарат</value>
  </data>
  <data name="CashDrawerCheck">
    <value>Checking cash drawer status</value>
  </data>
  <data name="CashDrawerOpened">
    <value>Чекмеджето за пари е отворено</value>
  </data>
  <data name="CashInSucceeded">
    <value>Депозит завърши успешно!</value>
  </data>
  <data name="CashOutSucceeded">
    <value>Изтеглянето завърши успешно</value>
  </data>
  <data name="CustomerDisplayTextDisplayed">
    <value>Текстът е бил показан в клиента на екрана!</value>
  </data>
  <data name="CustomerDisplayTextQueued">
    <value>Текст показва командата на екрана на клиента е бил пуснат на опашката!</value>
  </data>
  <data name="ErrorCustomerDisplayStatus">
    <value>Customer display error</value>
  </data>
  <data name="ErrorCustomerDisplayOffline">
    <value>Customer display error</value>
  </data>
  <data name="ErrorBeginFiscalReceipt">
    <value>Cannot start receipt</value>
  </data>
  <data name="ErrorBeginBill">
    <value>Cannot start guest bill</value>
  </data>
  <data name="ErrorBeginFiscalDocument">
    <value>Cannot start fiscal document</value>
  </data>
  <data name="ErrorBeginNonFiscalDocument">
    <value>Cannot start non-fiscal receipt</value>
  </data>
  <data name="ErrorEndFiscalDocument">
    <value>Cannot finalize fiscal document</value>
  </data>
  <data name="ErrorCashIn">
    <value>Cannot make deposit</value>
  </data>
  <data name="ErrorCashOut">
    <value>Cannot make withdrawal</value>
  </data>
  <data name="ErrorCustomerDisplayText">
    <value>Текст излагам на показ грешка за клиента на екрана!</value>
  </data>
  <data name="ErrorDiscount">
    <value>Cannot apply a discount</value>
  </data>
  <data name="ErrorDiscountTooBig">
    <value>Discount amount applied to an item is greater than the item turnover amount</value>
  </data>
  <data name="ErrorEndFiscalReceipt">
    <value>Cannot finalize receipt</value>
  </data>
  <data name="ErrorEndBill">
    <value>Cannot finalize guest bill</value>
  </data>
  <data name="ErrorEndNonFiscalDocument">
    <value>Cannot finalize non-fiscal receipt</value>
  </data>
  <data name="ErrorOpenCashDrawer">
    <value>Cannot open cash drawer</value>
  </data>
  <data name="ErrorSetTaxationSystem">
    <value>Cannot set taxation system</value>
  </data>
  <data name="ErrorCheckCashDrawer">
    <value>Грешка в чекмеждето за пари</value>
  </data>
  <data name="ErrorPayment">
    <value>Cannot register payment</value>
  </data>
  <data name="ErrorNonCashPayment">
    <value>Cannot make cashless payment</value>
  </data>
  <data name="ErrorPrintRecItem">
    <value>Cannot register item</value>
  </data>
  <data name="ErrorPrintRecItemRefund">
    <value>Cannot register refund</value>
  </data>
  <data name="ErrorArticleMissingFormat">
    <value>Item SKU must be specified: </value>
  </data>
  <data name="ErrorSurcharge">
    <value>Cannot apply surcharge</value>
  </data>
  <data name="ErrorSubtotal">
    <value>Cannot print subtotal</value>
  </data>
  <data name="ErrorSubtotalDiscount">
    <value>Cannot apply discount to total</value>
  </data>
  <data name="ErrorSubtotalSurcharge">
    <value>Cannot apply surcharge to total</value>
  </data>
  <data name="ErrorApplyTax">
    <value>Cannot apply tax</value>
  </data>
  <data name="ErrorXReport">
    <value>Не може да се разпечата X-отчет</value>
  </data>
  <data name="ErrorZReport">
    <value>Cannot print Z Report</value>
  </data>
  <data name="ErrorZReportRequired">
    <value>Z Report must be prepared</value>
  </data>
  <data name="ErrorZReportZero">
    <value>Error printing zero Z Report</value>
  </data>
  <data name="FiscalReceiptCompleted">
    <value>Проверката за печат е успешна</value>
  </data>
  <data name="CancellationReceiptCompleted">
    <value>Разписка за анулиране успешно отпечатана</value>
  </data>
  <data name="BillPrinted">
    <value>Разписката е отпечатана успешно</value>
  </data>
  <data name="BillNotSupported">
    <value>Печатът на поръчки не се поддържа</value>
  </data>
  <data name="RefundBillNotSupported">
    <value>Отпечатване на данни от гласуване не се поддържа</value>
  </data>
  <data name="XReportPrinted">
    <value>X Report is printed</value>
  </data>
  <data name="ZReportPrinted">
    <value>Z Report is printed</value>
  </data>
  <data name="ShiftAlreadyClosed">
    <value>Смяната е вече затворена</value>
  </data>
  <data name="BillToRoomPayment">
    <value>Плащането на стаята</value>
  </data>
  <data name="ErrorSetCashier">
    <value>Не може да се зададе име на касата</value>
  </data>
  <data name="ErrorPrintDoc">
    <value>Грешка при печат на документ</value>
  </data>
  <data name="ErrorResetFiscalPrinter">
    <value>Не успя да възстанови състоянието на касов апарат</value>
  </data>
  <data name="ErrorExitTestMode">
    <value>Неуспешно излизане от тестов режим</value>
  </data>
  <data name="ErrorGetFPStatus">
    <value>Неуспешно извличане на състоянието на касов апарат!</value>
  </data>
  <data name="TaxationSystemCommon">
    <value>Общо</value>
  </data>
  <data name="TaxationSystemSimplified1">
    <value>Опростен - доход</value>
  </data>
  <data name="TaxationSystemSimplified2">
    <value>Опростен - доход нетно от разходите</value>
  </data>
  <data name="TaxationSystemSingleTaxOnImputedIncome">
    <value>Единен данък върху условни доход</value>
  </data>
  <data name="TaxationSystemSingleAgriculturalTax">
    <value>Единна селскостопанска данък</value>
  </data>
  <data name="TaxationSystemPatent">
    <value>Патентното облагане система</value>
  </data>
  <data name="ErrorIncompatibleDriverVersion">
    <value>За да свържете тази версия на FCR, версията на драйвера трябва да бъде поне </value>
  </data>
  <data name="CurrentDriverVersion">
    <value>Инсталирана версия: </value>
  </data>
  <data name="WarningLinesModified">
    <value>При отпечатване на разписка някои линии са променени!</value>
  </data>
  <data name="ErrorPiritFnLibLoad">
    <value>Неуспешно зареждане на PiritFnLib.dll библиотека!</value>
  </data>
  <data name="CashPaymentTypeNotConfigured">
    <value>Плащането в брой не е конфигурирано</value>
  </data>
  <data name="NonCashPaymentTypeNotConfigured">
    <value>Електронното плащане не е конфигурирано</value>
  </data>
  <data name="PrepaymentTypeNotConfigured">
    <value>Предплащането не е конфигурирано</value>
  </data>
  <data name="CreditPaymentTypeNotConfigured">
    <value>Плащането с кредит не е конфигурирано</value>
  </data>
  <data name="ConsiderationPaymentTypeNotConfigured">
    <value>Плащането по съображение не е конфигурирано</value>
  </data>
  <data name="ErrorWrong100PaymentTypes">
    <value>Следните видове плащания не са налични във FFD 1.0: предплащане, плащане с кредит, възнаграждение</value>
  </data>
  <data name="ErrorPrepayment">
    <value>Неуспешно добавяне на предплащане</value>
  </data>
  <data name="ErrorCashPayment">
    <value>Cannot add cash payment</value>
  </data>
  <data name="ErrorCardPayment">
    <value>Cannot add bank card payment</value>
  </data>
  <data name="ErrorCreditPayment">
    <value>Неуспешно добавяне на плащане с кредит</value>
  </data>
  <data name="ErrorConsiderationPayment">
    <value>Неуспешно добавяне на плащане за разплата</value>
  </data>
  <data name="ErrorUnknownCategory">
    <value>Неизвестна характеристика на предмета на изчислението:</value>
  </data>
  <data name="ErrorUnknownTransferType">
    <value>Неизвестна характеристика на метода на изчисление:</value>
  </data>
  <data name="ErrorPaymentsConfiguration">
    <value>Грешка в конфигурацията на начина на плащане</value>
  </data>
  <data name="ErrorFnRoundFunctionality">
    <value>Това оборудване не са функцията за закръгляване!</value>
  </data>
  <data name="ErrorFnRound">
    <value>Не успя да закръглят разписка сума</value>
  </data>
  <data name="ErrorPrintCrTape">
    <value>Неуспешно отпечатване на контролна лента</value>
  </data>
  <data name="ErrorExtendedTestFail">
    <value>Неуспешно изпълнение на разширен тест</value>
  </data>
  <data name="ErrorPrintDuplicate">
    <value>Неуспешно отпечатване на дубликат на разписката</value>
  </data>
  <data name="OperationComplete">
    <value>Операцията завърши успешно</value>
  </data>
  <data name="OperationNotPerformed">
    <value>Операцията се провали</value>
  </data>
  <data name="ErrorConvert">
    <value>Преобразуването на параметъра не бе успешно</value>
  </data>
  <data name="ExtFiscalCommandExtendedTest">
    <value>Удължен FCR тест</value>
  </data>
  <data name="ExtFiscalCommandPrintDuplicate">
    <value>Печат дубликат</value>
  </data>
  <data name="ExtFiscalQueryElectronicJournalContent">
    <value>Електронен дневник.</value>
  </data>
  <data name="ExtFiscalParameterPrint">
    <value>Печат на отчет?</value>
  </data>
  <data name="ExtFiscalParameterPrintTip">
    <value>За да видите отчет на екрана, чукнете Не.</value>
  </data>
  <data name="ExtFiscalCommandViewXReport">
    <value>Преглед на X отчет</value>
  </data>
  <data name="ExtFiscalCommandViewEJ">
    <value>Вижте електронен дневник</value>
  </data>
  <data name="ExtFiscalCommandPrintTaxReport">
    <value>Данъчен отчет</value>
  </data>
  <data name="ErrorCancellationNotSupported">
    <value>Отмяната не се поддържа</value>
  </data>
  <data name="ErrorGetTotalSum">
    <value>Не можа да се получи общата разписка от FCR</value>
  </data>
  <data name="ErrorPrintBarcode">
    <value>Грешка при печат с баркод</value>
  </data>
  <data name="ErrorTotalSumRetry">
    <value>Невалидна сума за получаване. Препечатайте документа.</value>
  </data>
  <data name="ErrorPrintQrCode">
    <value>Грешка при отпечатване на QR код</value>
  </data>
  <data name="ErrorSessionOpen">
    <value>Cannot start receipt</value>
  </data>
  <data name="ErrorZReportDueSession">
    <value>Отчет Z няма да бъде отпечатан, докато смяната се затвори</value>
  </data>
  <data name="ErrorReturnTenderType">
    <value>Възстановяването на средства за един или повече видове плащания не е разрешено. Проверете настройките на FCR</value>
  </data>
  <data name="ErrorComboPay">
    <value>Cannot refund split payment (cash or bank card)</value>
  </data>
  <data name="ErrorTenderOperation">
    <value>Payment registration error</value>
  </data>
  <data name="ErrorSellOperation">
    <value>Sales registration error</value>
  </data>
  <data name="ErrorPrintSubtotal">
    <value>Междинна грешка в печата</value>
  </data>
  <data name="ErrorSetVat">
    <value>Грешка в настройката на ДДС</value>
  </data>
  <data name="ShiftAlreadyOpened">
    <value>Смяната вече е отворена</value>
  </data>
  <data name="Warning24H">
    <value>Смяната вече е отворена (минали са 24 час)</value>
  </data>
  <data name="ErrorShiftIsClosed">
    <value>Сесията на устройството трябва да е отворена</value>
    <comment>Device session must be open</comment>
  </data>
  <data name="ErrorVatSection">
    <value>Данъчната ставка не съответства на раздел No.</value>
  </data>
  <data name="ErrorNonTaxableNotSupported">
    <value>Данъчната ставка „без ДДС“ не се поддържа</value>
  </data>
  <data name="ErrorUnknownTaxationSystemFormat">
    <value>Неизвестна система за данъчно облагане</value>
  </data>
  <data name="ErrorNotRegisteredTaxationSystemFormat">
    <value>FCR не поддържа тази система за данъчно облагане:</value>
  </data>
  <data name="ErrorReadTaxationSystem">
    <value>Неуспешно четене на данъчната система</value>
  </data>
  <data name="ErrorFractionalParameter">
    <value>Текущата версия на драйвера поддържа само цели числа</value>
  </data>
  <data name="ErrorParameterNotSupported">
    <value>Текущата версия на драйвера или фърмуера не поддържа редица параметри</value>
  </data>
  <data name="ErrorZeroParametersCorrection">
    <value>Не можете да публикувате нулева сметка за корекция</value>
  </data>
  <data name="CorrectionReceiptCompleted">
    <value>Разпечатва се сметката за корекция</value>
  </data>
  <data name="ErrorCorrectionTypeNotSupported">
    <value>Използваната версия на драйвера поддържа само отделни разписки</value>
  </data>
  <data name="ErrorWriteAttribute1008">
    <value>Attribute write error 1008 (buyer address)</value>
  </data>
  <data name="ErrorWriteAttribute1174">
    <value>Attribute write error 1174 - adjustment reason</value>
  </data>
  <data name="ErrorWriteAttribute1177">
    <value>Attribute write error 1177 - adjustment reason name</value>
  </data>
  <data name="ErrorWriteAttribute1178">
    <value>Attribute write error 1178 - adjustment reason document date</value>
  </data>
  <data name="ErrorWriteAttribute1179">
    <value>Attribute write error 1179 - adjustment reason document number</value>
  </data>
  <data name="ErrorWriteAttribute1187">
    <value>Writing error of item 1187 - payment place</value>
  </data>
  <data name="ErrorWriteAttribute1162">
    <value>1162 item writing error—product code</value>
  </data>
  <data name="AttributeWarning">
    <value>Не можах да се запишат някои атрибути</value>
  </data>
  <data name="ErrorMixedPaymentInCorrectionCheque">
    <value>Тази версия на оборудването не поддържа комбинирано плащане в сметки за корекция</value>
  </data>
  <data name="ErrorMixedRegistrationInCorrectionCheque">
    <value>Тази версия на оборудването не поддържа различни ставки на ДДС в сметката за корекция</value>
  </data>
  <data name="No">
    <value>Не</value>
  </data>
  <data name="ErrorVatTableNotInited">
    <value>Неуспешно стартиране на данъчната таблица</value>
  </data>
  <data name="ErrorMixedContractorNotSupported">
    <value>Този модел не поддържа отпечатване на различни детайли на агент на една сметка</value>
  </data>
  <data name="ErrorSubtotalIncreaseOrDiscountNotSupported">
    <value>Този модел не поддържа отстъпки / доплащания на сумата за сметката</value>
  </data>
  <data name="ErrorUnexpectedChequeSum">
    <value>Реалните и прогнозните суми на сметката не съвпадат</value>
  </data>
  <data name="ErrorVatSumMustBeEqualToPayments">
    <value>Прогнозната стойност на ДДС трябва да е равна на размера на плащанията</value>
  </data>
  <data name="ShiftOpened">
    <value>Смяната е отворена</value>
  </data>
  <data name="ErrorWrongCommodityCode">
    <value>Невалиден формат на данните за маркиране</value>
  </data>
  <data name="ErrorWriteAttribute1227">
    <value>Грешка при запис на атрибути 1227 (име на купувача)</value>
  </data>
  <data name="ErrorWriteAttribute1228">
    <value>Грешка при запис на атрибута 1228 (ДДС номер на купувача)</value>
  </data>
  <data name="ErrorNeedFfd12Version">
    <value>Работата е достъпна само за FFD 1.2</value>
  </data>
  <data name="ErrorNoMarkingCode">
    <value>Кодът за маркиране не е посочен</value>
  </data>
  <data name="ErrorDocumentOpen">
    <value>Друг документ се отпечатва. Уверете се, че фискалният принтер не показва грешки и изчакайте, докато печатът приключи</value>
  </data>
  <data name="ErrorConfigureAgentDevicesFormat">
    <value>Error setting up devices: {0}</value>
  </data>
  <data name="ErrorUnknownDiscountVat">
    <value>Unknown discount VAT</value>
  </data>
  <data name="ErrorUnknownVat">
    <value>Unknown VAT</value>
  </data>
  <data name="ErrorIncorrectVat">
    <value>Invalid VAT</value>
  </data>
  <data name="ErrorDatexLibraryLoad">
    <value>Cannot load DATEX library</value>
  </data>
  <data name="ErrorDatexConnectionPort">
    <value>Cannot connect to DATEX (port number is either 1 or 2)</value>
  </data>
  <data name="ErrorBillPrintMode">
    <value>Cannot switch to receipt printing mode</value>
  </data>
  <data name="ErrorNotImlemented">
    <value>Not available</value>
  </data>
  <data name="ChannelState">
    <value>Checking channel status</value>
  </data>
  <data name="ErrorChannelParity">
    <value>Communication channel error: parity check</value>
  </data>
  <data name="ErrorMoneyRegisterValue">
    <value>Cannot get money register value</value>
  </data>
  <data name="ErrorPrintHeadVoltage">
    <value>No power supply of printing head heating elements.</value>
  </data>
  <data name="ErrorPrintHeadTemperature">
    <value>Unacceptable printing head temperature conditions</value>
  </data>
  <data name="ErrorSystemKeyPosition">
    <value>OFF system key position is unacceptable for this command</value>
  </data>
  <data name="ErrorSystemKeyPositionWork">
    <value>WORK system key position is required to run this command</value>
  </data>
  <data name="ErrorSystemKeyPositionProgramming">
    <value>PROGRAMMING system key position is required to run this command</value>
  </data>
  <data name="ErrorSystemKeyPositionX">
    <value>X REPORT system key position is required to run this command</value>
  </data>
  <data name="ErrorSystemKeyPositionZ">
    <value>Z REPORT system key position is required to run this command</value>
  </data>
  <data name="ErrorCheckSumm">
    <value>Calculated to accepted checksum mismatch has been found in the checksum test mode of the data block</value>
  </data>
  <data name="ErrorAlreadyInMemomy">
    <value>Programmable value is already stored in fiscal memory</value>
  </data>
  <data name="ErrorArticulTable">
    <value>SKU table work mode error</value>
  </data>
  <data name="ErrorOutOfPaper">
    <value>Out of paper</value>
  </data>
  <data name="ErrorSystemClock">
    <value>Error processing system real-time clock data</value>
  </data>
  <data name="ErrorFiscalMemory">
    <value>Fiscal memory data check errors</value>
  </data>
  <data name="ErrorFiscalMemoryDataControll">
    <value>Fiscal memory data check errors</value>
  </data>
  <data name="ErrorFiscalMemoryOverflow">
    <value>Фискална памет е пълна</value>
  </data>
  <data name="ErrorFiscalMemoryError">
    <value>Фискална памет грешка</value>
  </data>
  <data name="ErrorLowVoltage">
    <value>Undervoltage</value>
  </data>
  <data name="DeviceNameDeletedFormat">
    <value>{0} (Deleted)</value>
  </data>
</root>